/* GLOBAL STYLES */

div .content {
background: url('back.jpg');
padding-top: 12px;
box-shadow: 7px 7px 5px #444;
border: 1px solid #777;
clear: both;
}

.horizontal_break
{
clear:both;
height: 4px;
width: 100%;
}

#content_title {
display: block;
margin: 8px auto 16px auto;
padding: 16px 16px 12px 16px;
}

.Obit_Info_Block
{
margin-left: auto;
margin-right: auto;
}

/* DETAIL COLUMN STYLES */

.Detail_Column {
display: block;
float: left;
width: 45%;
text-align: center;
padding: 24px;
}

#Decedent_Name.Decedent_Name
{
font-weight: bold;
font-size:28px;
line-height:27px;
font-family:Georgia, Times, serif;
}

.Decedent_Image
{
margin: 12px;
padding: 6px;
background-color: white;
border: 12px solid #573707; /* #7a5c07; */
box-shadow: 10px 10px 5px #777;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
-khtml-border-radius: 12px;
border-radius: 12px;
}

.Detail_Life_Dates {
font-family:Georgia, Times, serif;
font-weight: bold;
font-style: italic;
font-size:18px;
line-height:21px;
margin: 12px;
}

.Detail_Text
{

}

/* EVENT STYLES */

.Event_Column {
display: block;
float: right;
width: 45%;
margin-left: auto;
margin-right: auto;
padding-top: 24px;
padding-bottom: 12px;
}

.Event_Title
{
font-size:26px;
font-weight: bold;
font-style: italic;
font-family:Georgia, Times, serif;
}

.Event_Schedule
{
font-size: 16px;
font-weight: bold;
line-height: 20px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 12px;
padding-left: 0px;
}

.Event_Place
{
}

.Event_Map_Link
{
}

/* OBITUARY STYLES */

.Obit_Text_Block {
float: left;
display: block;
font-size:18px;
line-height:21px;
font-family:'Lucida Grande', 'Myriad Pro', Arial, Helvetica, Sans-Serif;;
padding: 12px 36px;
}

.Obit_Text_Header
{
font-size:26px;
font-weight: bold;
font-style: italic;
font-family:Georgia, Times, serif;
}

/* LINKS TO OTHER SITES STYLES */

.AddThis_Block
{
display: block;
float: left;
margin: 0px 12px;
}

/* REMEMBERANCE STYLES */

/* The entire DIV */
.Rememberance_Block
{
margin: 12px;
padding-left: 48px;
padding-right: 48px;
}

.Rememberance_Header
{
font-size:26px;
line-height:28px;
font-weight: bold;
font-style: italic;
font-family:Georgia, Times, serif;
}

/* The List */
.Remeberance_List
{
list-style-type: circle;
}

/* List Item */

.Rememberance_List_Item
{
}

/* DateTime Paragraph */
.Rememberance_Date_Time
{
font-weight: bold;
}
/* Message Text Paragraph */
.Rememberance_Text
{
   font-style: italic;
}
/* User Name and City Paragraph */
.Rememberance_User_City
{

}

li.Rememberance_List_Item hr
{
margin: 0;
border: 0;
}

